What patches do I need to upgrade from LoadRunner 11.50 to 11.52 patch 1?

  • Questions
  • What patches do I need to upgrade from LoadRunner 11.50 to 11.52 patch 1?
Question ID: 105276
1
0

I have the following patches for upgrading to 11.52; LR_03129.exe, LR_03130.exe, LR_03142.exe, and LR_03159.exe.
I’d like to confirm if these are all the patches that are currently available and required for this LR upgrade. Also, i’m assuming that they will be applied in "numerical order", per the inferred sequence. Any input would be great.

Marked as spam
Posted by (Questions: 151, Answers: 15)
Asked on February 1, 2014 5:11 pm
15 views
Answers (1)
2
Private answer

For new installation of LR 11.52 with patch 1 apply these patches to the Full install of LR11.50 on every LR machine regardless of role. Please install in the order stated below and reboot between each installation.

1. Patch 1 Critical UpdateLR_03129 (Not needed , included in and superseded by Service pack 2 (SP2 11.52)
2. Service Pack 1 LR_03130 (Not needed, included in and superseded by Service pack 2 (SP2 11.52 )
3. LR service pack 2 LR_03142 (11.52)
4. MS cert patch LR_03159
6. LR 11.52 patch 1 full install'' LR_03187 patch

Marked as spam
Posted by (Questions: 12, Answers: 363)
Answered on February 1, 2014 5:17 pm